/* transition-group-title-2D */
"2D Effects *AnimationRegistry*" = "二维效果";

/* transition-group-title-3D */
"3D Effects *AnimationRegistry*" = "三维效果";

/* build-appear */
"Appear *BuildAppear*" = "出现";

/* transition-kSFXPivotBottomCenterCCW */
"Bottom Center *CCW*" = "底端中心";

/* transition-kSFXPivotBottomCenterCW */
"Bottom Center *CW*" = "底端中心";

/* transition-kBGPivotBuildBottomCenter */
"Bottom Center *PivotBuild*" = "底端中心";

/* transition-kSFXPivotBottomLeftCCW */
"Bottom Left *CCW*" = "左下方";

/* transition-kSFXPivotBottomLeftCW */
"Bottom Left *Pivot CW*" = "左下方";

/* transition-kBGPivotBuildBottomLeft */
"Bottom Left *PivotBuild*" = "左下方";

/* transition-pivot-bottom-left-ccw */
"Bottom Left *PivotTransition*" = "左下方";

/* transition-move-in-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideIn*" = "从左下方至右上方";

/* transition-reveal-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideOut*" = "从左下方至右上方";

/* transition-kSFXPivotBottomRightCCW */
"Bottom Right *CCW*" = "右下方";

/* transition-kSFXPivotBottomRightCW */
"Bottom Right *CW*" = "右下方";

/* transition-kBGPivotBuildBottomRight */
"Bottom Right *PivotBuild*" = "右下方";

/* transition-pivot-bottom-right-cw */
"Bottom Right *PivotTransition*" = "右下方";

/* transition-move-in-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideIn*" = "从右下方至左上方";

/* transition-reveal-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideOut*" = "从右下方至左上方";

/* transition-3D-mosaic-bottom-to-top */
"Bottom To Top *MosaicFlip*" = "从下至上";

/* Build Info Panel: Build direction popup menu entry */
"Bottom to Top *MoveInBuild*" = "从下至上";

/* transition-push-bottom-to-top */
"Bottom to Top *Push*" = "从下至上";

/* build-revolve-bottom-to-top */
"Bottom to Top *RevolveBuild*" = "从下至上";

/* transition-3D-cube-bottom-to-top */
"Bottom to Top *RevolveCube*" = "从下至上";

/* transition-revolve-vertical-backward */
"Bottom to Top *SFXRevolveHorizontally*" = "从下至上";

/* transition-move-in-bottom-to-top */
"Bottom to Top *SlideIn*" = "从下至上";

/* transition-reveal-bottom-to-top */
"Bottom to Top *Slideout*" = "从下至上";

/* transition-wipe-bottom-to-top */
"Bottom to Top *Wipe*" = "从下至上";

/* build-wipe-from-bottom */
"Bottom to Top *WipeBuild*" = "从下至上";

/* transition-kSFXPivotCenterLeftCCW */
"Center Left *CCW*" = "左居中";

/* transition-kSFXPivotCenterLeftCW */
"Center Left *Pivot CW*" = "左居中";

/* transition-kBGPivotBuildCenterLeft */
"Center Left *PivotBuild*" = "左居中";

/* transition-kSFXPivotCenterRightCCW */
"Center Right *CCW*" = "右居中";

/* transition-kSFXPivotCenterRightCW */
"Center Right *CW*" = "右居中";

/* transition-kBGPivotBuildCenterRight */
"Center Right *PivotBuild*" = "右居中";

/* transition-kSFXPivotBottom */
"Centers Bottom" = "下居中";

/* transition-kSFXPivotLeft */
"Centers Left" = "左居中";

/* transition-kSFXPivotLeftRight */
"Centers Left and Right" = "左右居中";

/* transition-kSFXPivotRight */
"Centers Right" = "右居中";

/* transition-kSFXPivotTop */
"Centers Top" = "上居中";

/* transition-kSFXPivotTopBottom */
"Centers Top and Bottom" = "上下居中";

/* build-twirl-clockwise
   transition-twirl-clockwise */
"Clockwise *Twirl*" = "顺时针";

/* transition-kSFXPivotCornersAllCCW */
"Corners *CCW*" = "边角";

/* transition-kSFXPivotCornersAllCW */
"Corners *CW*" = "边角";

/* build-twirl-counterclockwise
   transition-twirl-counterclockwise */
"Counterclockwise *Twirl*" = "逆时针";

/* transition-3D-cube */
"Cube" = "立体翻转";

/* build-appear */
"Disappear *BuildAppear*" = "消失";

/* build-dissolve */
"Dissolve *build*" = "渐隐";

/* transition-dissolve */
"Dissolve *transition*" = "渐隐";

/* transition-scale-down */
"Down" = "向下";

/* build-zoom-down */
"Down *ZoomBuild*" = "向下";

/* transition-bounce */
"Drop *Bounce*" = "滑落";

/* build-drop */
"Drop *DropBuild*" = "滑落";

/* transition-group-title-experimental */
"Experimental Effects *AnimationRegistry*" = "实验性效果";

/* transition-fade-through-black */
"Fade Through Black" = "穿过黑色淡入淡出";

/* build-flip */
"Flip *RevolveFlip*" = "翻转";

/* transition-flip */
"Flip *transition*" = "翻转";

/* transition-flip-sides */
"Flip From Sides *transition*" = "从侧边翻转";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Left *MoveInBuild*" = "从左下方";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Right *MoveIn*" = "从右下方";

/* transition-bounce-centered */
"From Center" = "从中央";

/* transition-bounce-from-left */
"From Left" = "从左边";

/* transition-bounce-from-right */
"From Right" = "从右边";

/* Build Info Panel: Build direction popup menu entry */
"From Top Left *MoveInBuild*" = "从左上方";

/* Build Info Panel: Build direction popup menu entry */
"From Top Right *MoveInBuild*" = "从右上方";

/* transition-scale-in */
"In" = "向内";

/* transition-3D-mosaic-left-to-right */
"Left to Right *MosaicFlip*" = "从左到右";

/* Build Info Panel: Build direction popup menu entry */
"Left to Right *MoveInBuild*" = "从左到右";

/* transition-push-left-to-right */
"Left to Right *Push*" = "从左到右";

/* build-revolve-left-to-right */
"Left to Right *RevolveBuild*" = "从左到右";

/* transition-3D-cube-left-to-right */
"Left to Right *RevolveCube*" = "从左到右";

/* transition-revolve-horizontal-forward */
"Left to Right *SFXRevolveHorizontally*" = "从左到右";

/* transition-move-in-left-to-right */
"Left to Right *SlideIn*" = "从左到右";

/* transition-reveal-left-to-right */
"Left to Right *SlideOut*" = "从左到右";

/* transition-wipe-left-to-right */
"Left to Right *Wipe*" = "从左到右";

/* build-wipe-from-left */
"Left to Right *WipeBuild*" = "从左到右";

/* transition-3D-mosaic-large */
"Mosaic Flip Large" = "马赛克翻转（大）";

/* transition-3D-mosaic-small */
"Mosaic Flip Small" = "马赛克翻转（小）";

/* transition-motion-dissolve */
"Motion Dissolve" = "运动渐隐";

/* build-move-in */
"Move In *MoveInBuild*" = "移入";

/* transition-move-in */
"Move In *SlideIn*" = "移入";

/* Move In and Dissolve */
"Move In and Dissolve *build*" = "移入并渐隐";

/* Move In and Dissolve */
"Move In and Dissolve *transition*" = "移入并渐隐";

/* build-move-out */
"Move Out *MoveOutBuild*" = "移出";

/* Move Out and Dissolve */
"Move Out and Dissolve *build*" = "移出并渐隐";

/* build-none */
"None *BuildNull*" = "无";

/* transition-none */
"None *NullTransition*" = "无";

/* transition-group-title-object-effects */
"Object Effects *AnimationRegistry*" = "对象效果";

/* transition-scale-out */
"Out" = "消失";

/* build-pivot */
"Pivot *PivotBuild*" = "轴旋转";

/* transition-pivot */
"Pivot *PivotTransition*" = "轴旋转";

/* transition-pivotcw */
"Pivot - Fancy" = "轴旋转－奇特";

/* transition-pivotcw */
"Pivot Clockwise" = "顺时针轴旋转";

/* build-in-pivotcw */
"Pivot Clockwise *PivotBuild*" = "顺时针轴旋转";

/* transition-pivotccw */
"Pivot Counter-Clockwise" = "逆时针轴旋转";

/* build-in-pivotccw */
"Pivot Counter-Clockwise *PivotBuild*" = "逆时针轴旋转";

/* transition-push */
"Push" = "推移";

/* transition-reveal */
"Reveal" = "显示";

/* Reveal and Dissolve */
"Reveal and Dissolve *transition*" = "显现并渐隐";

/* transition-3D-mosaic-right-to-left */
"Right to Left *MosaicFlip*" = "从右到左";

/* Build Info Panel: Build direction popup menu entry */
"Right to Left *MoveInBuild*" = "从右到左";

/* transition-push-right-to-left */
"Right to Left *Push*" = "从右到左";

/* build-revolve-right-to-left */
"Right to Left *RevolveBuild*" = "从右到左";

/* transition-3D-cube-right-to-left */
"Right to Left *RevolveCube*" = "从右到左";

/* transition-revolve-horizontal-backward */
"Right to Left *SFXRevolveHorizontally*" = "从右到左";

/* transition-move-in-right-to-left */
"Right to Left *SlideIn*" = "从右到左";

/* transition-reveal-right-to-left */
"Right to Left *SlideOut*" = "从右到左";

/* transition-wipe-right-to-left */
"Right to Left *Wipe*" = "从右到左";

/* build-wipe-from-right */
"Right to Left *WipeBuild*" = "从右到左";

/* transition-scale */
"Scale *ScaleUp*" = "缩放";

/* build-scale */
"Scale *ZoomBuild*" = "缩放";

/* start-movie */
"Start Movie *BuildStartMovie*" = "开始播放影片";

/* stop-movie */
"Stop Movie *BuildStartMovie*" = "停止播放影片";

/* transition-group-title-text-effects */
"Text Effects *AnimationRegistry*" = "文本效果";

/* transition-kSFXPivotTopCenterCCW */
"Top Center *CCW*" = "顶端中心";

/* transition-kSFXPivotTopCenterCW */
"Top Center *CW*" = "顶端中心";

/* transition-kBGPivotBuildTopCenter */
"Top Center *PivotBuild*" = "顶端中心";

/* transition-kSFXPivotTopLeftCCW */
"Top Left *CCW*" = "左上方";

/* transition-kSFXPivotTopLeftCW */
"Top Left *CW*" = "左上方";

/* transition-kBGPivotBuildTopLeft */
"Top Left *PivotBuild*" = "左上方";

/* transition-pivot-top-left-cw */
"Top Left *PivotTransition*" = "左上方";

/* transition-move-in-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideIn*" = "从左上方至右下方";

/* transition-reveal-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideOut*" = "从左上方至右下方";

/* transition-kSFXPivotTopRightCCW */
"Top Right *CCW*" = "右上方";

/* transition-v */
"Top Right *CW*" = "右上方";

/* transition-kBGPivotBuildTopRight */
"Top Right *PivotBuild*" = "右上方";

/* transition-pivot-top-right-ccw */
"Top Right *PivotTransition*" = "右上方";

/* transition-move-in-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideIn*" = "从右上方至左下方";

/* transition-reveal-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideOut*" = "从右上方至左下方";

/* transition-3D-mosaic-top-to-bottom */
"Top to Bottom *MosaicFlip*" = "从上至下";

/* Build Info Panel: Build direction popup menu entry */
"Top to Bottom *MoveInBuild*" = "从上至下";

/* transition-push-top-to-bottom */
"Top to Bottom *push*" = "从上至下";

/* build-revolve-top-to-bottom */
"Top to Bottom *RevolveBuild*" = "从上至下";

/* transition-3D-cube-top-to-bottom */
"Top to Bottom *RevolveCube*" = "从上至下";

/* transition-revolve-vertical-forward */
"Top to Bottom *SFXRevolveHorizontally*" = "从上至下";

/* transition-move-in-top-to-bottom */
"Top to Bottom *SlideIn*" = "从上至下";

/* transition-reveal-top-to-bottom */
"Top to Bottom *SlideOut*" = "从上至下";

/* transition-wipe-top-to-bottom */
"Top to Bottom *Wipe*" = "从上至下";

/* build-wipe-from-top */
"Top to Bottom *WipeBuild*" = "从上至下";

/* transition-3D-cube-opposite */
"Tumbler" = "翻滚";

/* transition-twirl */
"Twirl *Twirl*" = "螺旋";

/* build-twirl */
"Twirl *TwirlBuild*" = "螺旋";

/* transition-scale-up */
"Up" = "向上";

/* build-zoom-up */
"Up *ZoomBuild*" = "向上";

/* transition-wipe */
"Wipe" = "划变";

/* build-wipe */
"Wipe *WipeBuild*" = "划变";

